.productsTopRow {
  width: 400px;
  margin: 0 auto;
  float: none;
  padding: 0 15px; }

@media (min-width: 768px) {
  .productsTopRow {
    width: 100%;
    float: left;
    padding: 0; } }

.productsHeadline {
  margin-bottom: 25px;
  font-family: Sailec-Light;
  font-size: 22px;
  float: left; }

.personalStyle {
  font-family: Sailec-Light;
  font-size: 12px;
  float: right;
  color: #1c2233;
  margin: 15px 0 0 0;
  letter-spacing: 0.08500000000000001em; }

.personalStyle a {
  text-decoration: underline;
  font-family: Sailec-Medium; }

.modal.affiliateModal .modal-dialog {
  margin-top: 0; }

.boardProductContainer {
  width: 100%;
  clear: both; }

@media (min-width: 768px) {
  .boardProductContainer {
    margin: 0 -15px;
    width: auto; } }

.recommendedProducts--product {
  position: relative; }

.shopProductTileContainer {
  max-width: 400px;
  margin: 0 auto;
  float: none; }

@media (min-width: 768px) {
  .shopProductTileContainer {
    height: 385px;
    float: left; } }

.productImageContainer {
  margin: auto;
  height: 250px;
  text-align: center;
  border: 1px solid #dcdcdc;
  overflow: hidden;
  padding: 1em 0; }

.productInfoContainer {
  margin-top: 1.15em;
  margin-bottom: 1.5em; }

.productImage {
  height: 100%; }

.productTitle {
  color: #1c2233;
  text-transform: uppercase;
  font-size: 12px;
  max-height: 3em;
  overflow: hidden;
  text-overflow: ellipsis; }

.productVendor {
  font-family: Sailec-light;
  font-size: 11px;
  margin-top: 3px; }

.productPrice {
  font-size: 14px;
  margin-top: 8px; }

.strike-through {
  text-decoration: line-through;
  color: #97a3ae; }

.retina-financee-commerce-1216 {
  margin-right: 10px; }

.retina-financee-commerce-1216:before {
  top: 5px;
  position: relative; }

.productPrice .salesPrice {
  color: #c28800; }

.salesPrice {
  margin-right: 10px; }

.freeShipping {
  border: 1px solid #1c2233;
  color: #1c2233;
  max-width: 120px;
  padding: 1.25em 0;
  text-align: center;
  position: absolute;
  width: 60%;
  background: #fff;
  top: 10px;
  left: -6px;
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 0.1em;
  border-color: #c28800;
  color: #c28800; }

.specialOffer {
  font-size: 15px;
  position: relative;
  display: inline-block;
  top: 3px;
  color: #c28800; }

.addToCartIconContainer {
  float: right;
  height: 3em;
  margin-top: 0.5em;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
  padding: 0 0.3em 0 1em;
  max-width: 175px; }

.product_button {
  border: none;
  font-size: 25px;
  padding: 0; }

.product_button:hover {
  background-color: transparent;
  color: #1c2233 !important; }

.shopProductOutOfStock {
  font-size: 10px; }

.shopProductRemove {
  opacity: 0.45; }

.gold {
  color: #c28800; }

.font-10 {
  font-size: 10px; }

.font-18 {
  font-size: 18px; }